{
  "block.minecraft.banner.base.black": "§8 Ratzekal schwatz Feld",
  "block.minecraft.banner.base.blue": "§9 Ratzekal blau Feld",
  "block.minecraft.banner.base.brown": "§4 Ratzekal brung Feld",
  "block.minecraft.banner.base.cyan": "§3 Ratzekal blaujrön Feld",
  "block.minecraft.banner.base.gray": "§8 Ratzekal jrau Feld",
  "block.minecraft.banner.base.green": "§2 Ratzekal jrön Feld",
  "block.minecraft.banner.base.light_blue": "§b Ratzekal hellblau Feld",
  "block.minecraft.banner.base.light_gray": "§7 Ratzekal helljrau Feld",
  "block.minecraft.banner.base.lime": "§a Ratzekal helljrön Feld",
  "block.minecraft.banner.base.magenta": "§d Ratzekal majenta Feld",
  "block.minecraft.banner.base.orange": "§6 Ratzekal orangsch Feld",
  "block.minecraft.banner.base.pink": "§d Ratzekal rusa Feld",
  "block.minecraft.banner.base.purple": "§5 Ratzekal vijelett Feld",
  "block.minecraft.banner.base.red": "§c Ratzekal rut Feld",
  "block.minecraft.banner.base.white": "§f Ratzekal wieß Feld",
  "block.minecraft.banner.base.yellow": "§e Ratzekal jäl Feld",
  "block.minecraft.banner.border.black": "§8 Schwatze Bod",
  "block.minecraft.banner.border.blue": "§9 Blaue Bod",
  "block.minecraft.banner.border.brown": "§4 Brunge Bod",
  "block.minecraft.banner.border.cyan": "§3 Blaujröne Bod",
  "block.minecraft.banner.border.gray": "§8 Jraue Bod",
  "block.minecraft.banner.border.green": "§2 Jröne Bod",
  "block.minecraft.banner.border.light_blue": "§b Hellblaue Bod",
  "block.minecraft.banner.border.light_gray": "§7 Helljraue Bod",
  "block.minecraft.banner.border.lime": "§a Helljröne Bod",
  "block.minecraft.banner.border.magenta": "§d Majenta Bod",
  "block.minecraft.banner.border.orange": "§6 Orangsche Bod",
  "block.minecraft.banner.border.pink": "§d Rusa Bod",
  "block.minecraft.banner.border.purple": "§5 Vijelette Bod",
  "block.minecraft.banner.border.red": "§c Rude Bod",
  "block.minecraft.banner.border.white": "§f Wieße Bod",
  "block.minecraft.banner.border.yellow": "§e Jäle Bod",
  "block.minecraft.banner.bricks.black": "§8 Feld schwatz jemort",
  "block.minecraft.banner.bricks.blue": "§9 Feld blau jemort",
  "block.minecraft.banner.bricks.brown": "§4 Feld brung jemort",
  "block.minecraft.banner.bricks.cyan": "§3 Feld blaujrön jemort",
  "block.minecraft.banner.bricks.gray": "§8 Feld jrau jemort",
  "block.minecraft.banner.bricks.green": "§2 Feld jrön jemort",
  "block.minecraft.banner.bricks.light_blue": "§b Feld hellblau jemort",
  "block.minecraft.banner.bricks.light_gray": "§7 Feld helljrau jemort",
  "block.minecraft.banner.bricks.lime": "§a Feld helljrön jemort",
  "block.minecraft.banner.bricks.magenta": "§d Feld majenta jemort",
  "block.minecraft.banner.bricks.orange": "§6 Feld orangsch jemort",
  "block.minecraft.banner.bricks.pink": "§d Feld rusa jemort",
  "block.minecraft.banner.bricks.purple": "§5 Feld vijelett jemort",
  "block.minecraft.banner.bricks.red": "§c Feld rut jemort",
  "block.minecraft.banner.bricks.white": "§f Feld wieß jemort",
  "block.minecraft.banner.bricks.yellow": "§e Feld jäl jemort",
  "block.minecraft.banner.circle.black": "§8 Schwatze Ball",
  "block.minecraft.banner.circle.blue": "§9 Blaue Ball",
  "block.minecraft.banner.circle.brown": "§4 Brunge Ball",
  "block.minecraft.banner.circle.cyan": "§3 Blaujröne Ball",
  "block.minecraft.banner.circle.gray": "§8 Jraue Ball",
  "block.minecraft.banner.circle.green": "§2 Jröne Ball",
  "block.minecraft.banner.circle.light_blue": "§b Hellblaue Ball",
  "block.minecraft.banner.circle.light_gray": "§7 Helljraue Ball",
  "block.minecraft.banner.circle.lime": "§a Helljröne Ball",
  "block.minecraft.banner.circle.magenta": "§d Majenta Ball",
  "block.minecraft.banner.circle.orange": "§6 Orangsche Ball",
  "block.minecraft.banner.circle.pink": "§d Rusa Ball",
  "block.minecraft.banner.circle.purple": "§5 Vijelette Ball",
  "block.minecraft.banner.circle.red": "§c Rude Ball",
  "block.minecraft.banner.circle.white": "§f Wieße Ball",
  "block.minecraft.banner.circle.yellow": "§e Jäle Ball",
  "block.minecraft.banner.creeper.black": "§8 Schwatze Creeper",
  "block.minecraft.banner.creeper.blue": "§9 Blaue Creeper",
  "block.minecraft.banner.creeper.brown": "§4 Brunge Creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Blaujröne Creeper",
  "block.minecraft.banner.creeper.gray": "§8 Jraue Creeper",
  "block.minecraft.banner.creeper.green": "§2 Jröne Creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Hellblaue Creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Helljraue Creeper",
  "block.minecraft.banner.creeper.lime": "§a Helljröne Creeper",
  "block.minecraft.banner.creeper.magenta": "§d Majenta Creeper",
  "block.minecraft.banner.creeper.orange": "§6 Orangsche Creeper",
  "block.minecraft.banner.creeper.pink": "§d Rusa Creeper",
  "block.minecraft.banner.creeper.purple": "§5 Vijelette Creeper",
  "block.minecraft.banner.creeper.red": "§c Rude Creeper",
  "block.minecraft.banner.creeper.white": "§f Wieße Creeper",
  "block.minecraft.banner.creeper.yellow": "§e Jäle Creeper",
  "block.minecraft.banner.cross.black": "§8 Schwatze Andreaskrütz",
  "block.minecraft.banner.cross.blue": "§9 Blaue Andreaskrütz",
  "block.minecraft.banner.cross.brown": "§4 Brunge Andreaskrütz",
  "block.minecraft.banner.cross.cyan": "§3 Blaujröne Andreaskrütz",
  "block.minecraft.banner.cross.gray": "§8 Jraue Andreaskrütz",
  "block.minecraft.banner.cross.green": "§2 Jröne Andreaskrütz",
  "block.minecraft.banner.cross.light_blue": "§b Hellblau Andreaskrütz",
  "block.minecraft.banner.cross.light_gray": "§7 Helljraue Andreaskrütz",
  "block.minecraft.banner.cross.lime": "§a Helljrön Andreaskrütz",
  "block.minecraft.banner.cross.magenta": "§d Majenta Andreaskrütz",
  "block.minecraft.banner.cross.orange": "§6 Orangsche Andreaskrütz",
  "block.minecraft.banner.cross.pink": "§d Rusa Andreaskrütz",
  "block.minecraft.banner.cross.purple": "§5 Vijelette Andreaskrütz",
  "block.minecraft.banner.cross.red": "§c Rude Andreaskrütz",
  "block.minecraft.banner.cross.white": "§f Wieße Andreaskrütz",
  "block.minecraft.banner.cross.yellow": "§e Jäl Andreaskrütz",
  "block.minecraft.banner.curly_border.black": "§8 Schwatze enjedötsche Bod",
  "block.minecraft.banner.curly_border.blue": "§9 Blaue enjedötsche Bod",
  "block.minecraft.banner.curly_border.brown": "§4 Brunge enjedötsche Bod",
  "block.minecraft.banner.curly_border.cyan": "§3 Blaujröne enjedötsche Bod",
  "block.minecraft.banner.curly_border.gray": "§8 Jraue enjedötsche Bod",
  "block.minecraft.banner.curly_border.green": "§2 Jröne enjedötsche Bod",
  "block.minecraft.banner.curly_border.light_blue": "§b Hellblaue enjedötsche Bod",
  "block.minecraft.banner.curly_border.light_gray": "§7 Helljraue enjedötsche Bod",
  "block.minecraft.banner.curly_border.lime": "§a Helljröne enjedötsche Bod",
  "block.minecraft.banner.curly_border.magenta": "§d Majenta enjedötsche Bod",
  "block.minecraft.banner.curly_border.orange": "§6 Orangsche enjedötsche Bod",
  "block.minecraft.banner.curly_border.pink": "§d Rusa enjedötsche Bod",
  "block.minecraft.banner.curly_border.purple": "§5 Vijelette enjedötsche Bod",
  "block.minecraft.banner.curly_border.red": "§c Rude enjedötsche Bod",
  "block.minecraft.banner.curly_border.white": "§f Wieße enjedötsche Bod",
  "block.minecraft.banner.curly_border.yellow": "§e Jäle enjedötsche Bod",
  "block.minecraft.banner.diagonal_left.black": "§8 Schwatz schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.blue": "§9 Blau schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.brown": "§4 Brung schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Blaujrön schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.gray": "§8 Jrau schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.green": "§2 Jrön schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Hellblau schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Helljrau schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.lime": "§a Helljrön schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.magenta": "§d Majenta schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.orange": "§6 Orangsch schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.pink": "§d Rusa schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.purple": "§5 Vijelett schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.red": "§c Rut schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.white": "§f Wieß schällinks jedeilt",
  "block.minecraft.banner.diagonal_left.yellow": "§e Jäl schällinks jedeilt",
  "block.minecraft.banner.diagonal_right.black": "§8 Schwatz schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.blue": "§9 Blau schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.brown": "§4 Brung schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Blaujrön schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.gray": "§8 Jrau schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.green": "§2 Jrön schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Hellblau schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Helljrau schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.lime": "§a Helljrön schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.magenta": "§d Majenta schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.orange": "§6 Orangsch schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.pink": "§d Rusa schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.purple": "§5 Vijelett schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.red": "§c Rut schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.white": "§f Wieß schälrächs jedeilt",
  "block.minecraft.banner.diagonal_right.yellow": "§e Jäl schälrächs jedeilt",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Schwatz schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Blau schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Brung schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Blaujrön schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Jrau schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Jrön schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Hellblau schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Helljrau schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Helljrön schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Majenta schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Orangsch schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Rusa schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Vijelett schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.red": "§c Rut schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.white": "§f Wieß schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Jäl schälrächs jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Schwatz schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Blau schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Brung schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Blaujrön schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Jrau schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Jrön schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Hellblau schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Helljrau schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Helljrön schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Majenta schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Orangsch schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Rusa schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Vijelett schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.red": "§c Rut schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.white": "§f Wieß schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Jäl schällinks jedeilt (angerseröm)",
  "block.minecraft.banner.flow.black": "§8 Schwarzer Fluss",
  "block.minecraft.banner.flow.blue": "§9 Blauer Fluss",
  "block.minecraft.banner.flow.brown": "§4 Brauner Fluss",
  "block.minecraft.banner.flow.cyan": "§3 Türkiser Fluss",
  "block.minecraft.banner.flow.gray": "§8 Grauer Fluss",
  "block.minecraft.banner.flow.green": "§2 Grüner Fluss",
  "block.minecraft.banner.flow.light_blue": "§b Hellblauer Fluss",
  "block.minecraft.banner.flow.light_gray": "§7 Hellgrauer Fluss",
  "block.minecraft.banner.flow.lime": "§a Hellgrüner Fluss",
  "block.minecraft.banner.flow.magenta": "§d Magenta Fluss",
  "block.minecraft.banner.flow.orange": "§6 Oranger Fluss",
  "block.minecraft.banner.flow.pink": "§d Rosa Fluss",
  "block.minecraft.banner.flow.purple": "§5 Violetter Fluss",
  "block.minecraft.banner.flow.red": "§c Roter Fluss",
  "block.minecraft.banner.flow.white": "§f Weißer Fluss",
  "block.minecraft.banner.flow.yellow": "§e Gelber Fluss",
  "block.minecraft.banner.flower.black": "§8 Schwatz Blom",
  "block.minecraft.banner.flower.blue": "§9 Blau Blom",
  "block.minecraft.banner.flower.brown": "§4 Brung Blom",
  "block.minecraft.banner.flower.cyan": "§3 Blaujrön Blom",
  "block.minecraft.banner.flower.gray": "§8 Jrau Blom",
  "block.minecraft.banner.flower.green": "§2 Jrön Blom",
  "block.minecraft.banner.flower.light_blue": "§b Hellblau Blom",
  "block.minecraft.banner.flower.light_gray": "§7 Helljrau Blom",
  "block.minecraft.banner.flower.lime": "§a Helljrön Blom",
  "block.minecraft.banner.flower.magenta": "§d Majenta Blom",
  "block.minecraft.banner.flower.orange": "§6 Orangsch Blom",
  "block.minecraft.banner.flower.pink": "§d Rusa Blom",
  "block.minecraft.banner.flower.purple": "§5 Vijelette Blom",
  "block.minecraft.banner.flower.red": "§c Rut Blom",
  "block.minecraft.banner.flower.white": "§f Wieß Blom",
  "block.minecraft.banner.flower.yellow": "§e Jäl Blom",
  "block.minecraft.banner.globe.black": "§8 Schwatze Jlobus",
  "block.minecraft.banner.globe.blue": "§9 Blaue Jlobus",
  "block.minecraft.banner.globe.brown": "§4 Brunge Jlobus",
  "block.minecraft.banner.globe.cyan": "§3 Blaujröne Jlobus",
  "block.minecraft.banner.globe.gray": "§8 Jraue Jlobus",
  "block.minecraft.banner.globe.green": "§2 Jröne Jlobus",
  "block.minecraft.banner.globe.light_blue": "§b Hellblaue Jlobus",
  "block.minecraft.banner.globe.light_gray": "§7 Helljraue Jlobus",
  "block.minecraft.banner.globe.lime": "§a Helljröne Jlobus",
  "block.minecraft.banner.globe.magenta": "§d Majenta Jlobus",
  "block.minecraft.banner.globe.orange": "§6 Orangsche Jlobus",
  "block.minecraft.banner.globe.pink": "§d Rusa Jlobus",
  "block.minecraft.banner.globe.purple": "§5 Vijelette Jlobus",
  "block.minecraft.banner.globe.red": "§c Rude Jlobus",
  "block.minecraft.banner.globe.white": "§f Wieße Jlobus",
  "block.minecraft.banner.globe.yellow": "§e Jäle Jlobus",
  "block.minecraft.banner.gradient.black": "§8 Schwatze Färvverlauf",
  "block.minecraft.banner.gradient.blue": "§9 Blaue Färvverlauf",
  "block.minecraft.banner.gradient.brown": "§4 Brunge Färvverlauf",
  "block.minecraft.banner.gradient.cyan": "§3 Blaujröne Färvverlauf",
  "block.minecraft.banner.gradient.gray": "§8 Jraue Färvverlauf",
  "block.minecraft.banner.gradient.green": "§2 Jröne Färvverlauf",
  "block.minecraft.banner.gradient.light_blue": "§b Hellblaue Färvverlauf",
  "block.minecraft.banner.gradient.light_gray": "§7 Helljraue Färvverlauf",
  "block.minecraft.banner.gradient.lime": "§a Helljröne Färvverlauf",
  "block.minecraft.banner.gradient.magenta": "§d Majenta Färvverlauf",
  "block.minecraft.banner.gradient.orange": "§6 Orangsche Färvverlauf",
  "block.minecraft.banner.gradient.pink": "§d Rusa Färvverlauf",
  "block.minecraft.banner.gradient.purple": "§5 Vijelette Färvverlauf",
  "block.minecraft.banner.gradient.red": "§c Rude Färvverlauf",
  "block.minecraft.banner.gradient.white": "§f Wieße Färvverlauf",
  "block.minecraft.banner.gradient.yellow": "§e Jäle Färvverlauf",
  "block.minecraft.banner.gradient_up.black": "§8 Schwatze Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.blue": "§9 Blaue Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.brown": "§4 Brunge Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.cyan": "§3 Blaujröne Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.gray": "§8 Jraue Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.green": "§2 Jröne Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.light_blue": "§b Hellblaue Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Helljraue Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.lime": "§a Helljröne Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.magenta": "§d Majenta Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.orange": "§6 Orangsche Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.pink": "§d Rusa Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.purple": "§5 Vijelette Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.red": "§c Rude Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.white": "§f Wieße Färvverlauf vun unge",
  "block.minecraft.banner.gradient_up.yellow": "§e Jäle Färvverlauf vun unge",
  "block.minecraft.banner.guster.black": "§8 Schwarzer Windstoßer",
  "block.minecraft.banner.guster.blue": "§9 Blauer Windstoßer",
  "block.minecraft.banner.guster.brown": "§4 Brauner Windstoßer",
  "block.minecraft.banner.guster.cyan": "§3 Türkiser Windstoßer",
  "block.minecraft.banner.guster.gray": "§8 Grauer Windstoßer",
  "block.minecraft.banner.guster.green": "§2 Grüner Windstoßer",
  "block.minecraft.banner.guster.light_blue": "§b Hellblauer Windstoßer",
  "block.minecraft.banner.guster.light_gray": "§7 Hellgrauer Windstoßer",
  "block.minecraft.banner.guster.lime": "§a Hellgrüner Windstoßer",
  "block.minecraft.banner.guster.magenta": "§d Magenta Windstoßer",
  "block.minecraft.banner.guster.orange": "§6 Oranger Windstoßer",
  "block.minecraft.banner.guster.pink": "§d Rosa Windstoßer",
  "block.minecraft.banner.guster.purple": "§5 Violetter Windstoßer",
  "block.minecraft.banner.guster.red": "§c Roter Windstoßer",
  "block.minecraft.banner.guster.white": "§f Weißer Windstoßer",
  "block.minecraft.banner.guster.yellow": "§e Gelber Windstoßer",
  "block.minecraft.banner.half_horizontal.black": "§8 Bovven rut jedeilt",
  "block.minecraft.banner.half_horizontal.blue": "§9 Bovven blau jedeilt",
  "block.minecraft.banner.half_horizontal.brown": "§4 Bovven brung jedeilt",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Bovven blaujrön jedeilt",
  "block.minecraft.banner.half_horizontal.gray": "§8 Bovven jrau jedeilt",
  "block.minecraft.banner.half_horizontal.green": "§2 Bovven jrön jedeilt",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Bovven hellblau jedeilt",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Bovven helljrau jedeilt",
  "block.minecraft.banner.half_horizontal.lime": "§a Bovven helljrön jedeilt",
  "block.minecraft.banner.half_horizontal.magenta": "§d Bovven majenta jedeilt",
  "block.minecraft.banner.half_horizontal.orange": "§6 Bovven orangsch jedeilt",
  "block.minecraft.banner.half_horizontal.pink": "§d Bovven rusa jedeilt",
  "block.minecraft.banner.half_horizontal.purple": "§5 Bovven vijelett jedeilt",
  "block.minecraft.banner.half_horizontal.red": "§c Bovven rut jedeilt",
  "block.minecraft.banner.half_horizontal.white": "§f Bovven wieß jedeilt",
  "block.minecraft.banner.half_horizontal.yellow": "§e Bovven jäl jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Unge schwatz jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Unge blau jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Unge brung jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Unge blaujrön jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Unge jrau jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Unge jrön jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Unge hellblau jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Unge helljrau jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Unge helljrön jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Unge majenta jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Unge orangsch jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Unge rusa jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Unge vijelett jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Unge rut jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Unge wieß jedeilt",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Unge jäl jedeilt",
  "block.minecraft.banner.half_vertical.black": "§8 Rächs schwatz jespalde",
  "block.minecraft.banner.half_vertical.blue": "§9 Rächs blau jespalde",
  "block.minecraft.banner.half_vertical.brown": "§4 Rächs brung jespalde",
  "block.minecraft.banner.half_vertical.cyan": "§3 Rächs blaujrön jespalde",
  "block.minecraft.banner.half_vertical.gray": "§8 Rächs jrau jespalde",
  "block.minecraft.banner.half_vertical.green": "§2 Rächs jrön jespalde",
  "block.minecraft.banner.half_vertical.light_blue": "§b Rächs hellblau jespalde",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Rächs helljrau jespalde",
  "block.minecraft.banner.half_vertical.lime": "§a Rächs helljrön jespalde",
  "block.minecraft.banner.half_vertical.magenta": "§d Rächs majenta jespalde",
  "block.minecraft.banner.half_vertical.orange": "§6 Rächs orangsch jespalde",
  "block.minecraft.banner.half_vertical.pink": "§d Rächs rusa jespalde",
  "block.minecraft.banner.half_vertical.purple": "§5 Rächs vijelett jespalde",
  "block.minecraft.banner.half_vertical.red": "§c Rächs rut jespalde",
  "block.minecraft.banner.half_vertical.white": "§f Rächs wieß jespalde",
  "block.minecraft.banner.half_vertical.yellow": "§e Rächs jäl jespalde",
  "block.minecraft.banner.half_vertical_right.black": "§8 Links schwatz jespalde",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Links blau jespalde",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Links brung jespalde",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Links blaujrön jespalde",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Links jrau jespalde",
  "block.minecraft.banner.half_vertical_right.green": "§2 Links jrön jespalde",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Links hellblau jespalde",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Links helljrau jespalde",
  "block.minecraft.banner.half_vertical_right.lime": "§a Links helljrön jespalde",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Links majenta jespalde",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Links orangsch jespalde",
  "block.minecraft.banner.half_vertical_right.pink": "§d Links rusa jespalde",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Links vijelett jespalde",
  "block.minecraft.banner.half_vertical_right.red": "§c Links rut jespalde",
  "block.minecraft.banner.half_vertical_right.white": "§f Links wieß jespalde",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Links jäl jespalde",
  "block.minecraft.banner.mojang.black": "§8 Schwatze Mojang-Wappe",
  "block.minecraft.banner.mojang.blue": "§9 Blaue Mojang-Wappe",
  "block.minecraft.banner.mojang.brown": "§4 Brunge Mojang-Wappe",
  "block.minecraft.banner.mojang.cyan": "§3 Blaujröne Mojang-Wappe",
  "block.minecraft.banner.mojang.gray": "§8 Jraue Mojang-Wappe",
  "block.minecraft.banner.mojang.green": "§2 Jröne Mojang-Wappe",
  "block.minecraft.banner.mojang.light_blue": "§b Hellblaue Mojang-Wappe",
  "block.minecraft.banner.mojang.light_gray": "§7 Helljraue Mojang-Wappe",
  "block.minecraft.banner.mojang.lime": "§a Helljröne Mojang-Wappe",
  "block.minecraft.banner.mojang.magenta": "§d Majenta Mojang-Wappe",
  "block.minecraft.banner.mojang.orange": "§6 Orangsche Mojang-Wappe",
  "block.minecraft.banner.mojang.pink": "§d Rusa Mojang-Wappe",
  "block.minecraft.banner.mojang.purple": "§5 Vijelette Mojang-Wappe",
  "block.minecraft.banner.mojang.red": "§c Rude Mojang-Wappe",
  "block.minecraft.banner.mojang.white": "§f Wieße Mojang-Wappe",
  "block.minecraft.banner.mojang.yellow": "§e Jäle Mojang-Wappe",
  "block.minecraft.banner.piglin.black": "§8 Schwatze Schnüß",
  "block.minecraft.banner.piglin.blue": "§9 Blau Schnüß",
  "block.minecraft.banner.piglin.brown": "§4 Brung Schnüß",
  "block.minecraft.banner.piglin.cyan": "§3 Blaujrön Schnüß",
  "block.minecraft.banner.piglin.gray": "§8 Jrau Schnüß",
  "block.minecraft.banner.piglin.green": "§2 Jrön Schnüß",
  "block.minecraft.banner.piglin.light_blue": "§b Hellblau Schnüß",
  "block.minecraft.banner.piglin.light_gray": "§7 Helljrau Schnüß",
  "block.minecraft.banner.piglin.lime": "§a Helljrön Schnüß",
  "block.minecraft.banner.piglin.magenta": "§d Majenta Schnüß",
  "block.minecraft.banner.piglin.orange": "§6 Orangsch Schnüß",
  "block.minecraft.banner.piglin.pink": "§d Rusa Schnüß",
  "block.minecraft.banner.piglin.purple": "§5 Vijelett Schnüß",
  "block.minecraft.banner.piglin.red": "§c Rude Schnüß",
  "block.minecraft.banner.piglin.white": "§f Wieße Schnüß",
  "block.minecraft.banner.piglin.yellow": "§e Jäl Schnüß",
  "block.minecraft.banner.rhombus.black": "§8 Schwatze Raut",
  "block.minecraft.banner.rhombus.blue": "§9 Blaue Raut",
  "block.minecraft.banner.rhombus.brown": "§4 Brunge Raut",
  "block.minecraft.banner.rhombus.cyan": "§3 Blaujröne Raut",
  "block.minecraft.banner.rhombus.gray": "§8 Jraue Raut",
  "block.minecraft.banner.rhombus.green": "§2 Jröne Raut",
  "block.minecraft.banner.rhombus.light_blue": "§b Hellblaue Raut",
  "block.minecraft.banner.rhombus.light_gray": "§7 Helljraue Raut",
  "block.minecraft.banner.rhombus.lime": "§a Helljröne Raut",
  "block.minecraft.banner.rhombus.magenta": "§d Majenta Raut",
  "block.minecraft.banner.rhombus.orange": "§6 Orangsche Raut",
  "block.minecraft.banner.rhombus.pink": "§d Rusa Raut",
  "block.minecraft.banner.rhombus.purple": "§5 Vijelette Raut",
  "block.minecraft.banner.rhombus.red": "§c Rude Raut",
  "block.minecraft.banner.rhombus.white": "§f Wieße Raut",
  "block.minecraft.banner.rhombus.yellow": "§e Jäle Raut",
  "block.minecraft.banner.skull.black": "§8 Schwatze Dudekopp",
  "block.minecraft.banner.skull.blue": "§9 Blaue Dudekopp",
  "block.minecraft.banner.skull.brown": "§4 Brunge Dudekopp",
  "block.minecraft.banner.skull.cyan": "§3 Blaujröne Dudekopp",
  "block.minecraft.banner.skull.gray": "§8 Jraue Dudekopp",
  "block.minecraft.banner.skull.green": "§2 Jröne Dudekopp",
  "block.minecraft.banner.skull.light_blue": "§b Hellblaue Dudekopp",
  "block.minecraft.banner.skull.light_gray": "§7 Helljraue Dudekopp",
  "block.minecraft.banner.skull.lime": "§a Helljröne Dudekopp",
  "block.minecraft.banner.skull.magenta": "§d Majenta Dudekopp",
  "block.minecraft.banner.skull.orange": "§6 Orangsch Dudekopp",
  "block.minecraft.banner.skull.pink": "§d Rusa Dudekopp",
  "block.minecraft.banner.skull.purple": "§5 Vijelett Dudekopp",
  "block.minecraft.banner.skull.red": "§c Rude Dudekopp",
  "block.minecraft.banner.skull.white": "§f Wieße Dudekopp",
  "block.minecraft.banner.skull.yellow": "§e Jäle Dudekopp",
  "block.minecraft.banner.small_stripes.black": "§8 Veer schwatze Pöl",
  "block.minecraft.banner.small_stripes.blue": "§9 Veer blaue Pöl",
  "block.minecraft.banner.small_stripes.brown": "§4 Veer brunge Pöl",
  "block.minecraft.banner.small_stripes.cyan": "§3 Veer blaujröne Pöl",
  "block.minecraft.banner.small_stripes.gray": "§8 Veer jraue Pöl",
  "block.minecraft.banner.small_stripes.green": "§2 Veer jröne Pöl",
  "block.minecraft.banner.small_stripes.light_blue": "§b Veer hellblaue Pöl",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Veer helljraue Pöl",
  "block.minecraft.banner.small_stripes.lime": "§a Veer helljröne Pöl",
  "block.minecraft.banner.small_stripes.magenta": "§d Veer majenta Pöl",
  "block.minecraft.banner.small_stripes.orange": "§6 Veer orangsche Pöl",
  "block.minecraft.banner.small_stripes.pink": "§d Veer rusa Pöl",
  "block.minecraft.banner.small_stripes.purple": "§5 Veer vijelette Pöl",
  "block.minecraft.banner.small_stripes.red": "§c Veer rude Pöl",
  "block.minecraft.banner.small_stripes.white": "§f Veer wieße Pöl",
  "block.minecraft.banner.small_stripes.yellow": "§e Veer jäle Pöl",
  "block.minecraft.banner.square_bottom_left.black": "§8 Schwatz rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Blau rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Brung rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Blaujrön rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Jrau rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.green": "§2 Jrön rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Hellblau rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Helljrau rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.lime": "§a Helljrön rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Majenta rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Orangsch rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.pink": "§d Rusa rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Vijelett rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.red": "§c Rut rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.white": "§f Wieß rächte Ungereck",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Jäl rächte Ungereck",
  "block.minecraft.banner.square_bottom_right.black": "§8 Schwatz linke Ungereck",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Blau linke Ungereck",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Brung linke Ungereck",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Blaujrön linke Ungereck",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Jrau linke Ungereck",
  "block.minecraft.banner.square_bottom_right.green": "§2 Jrön linke Ungereck",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Hellblau linke Ungereck",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Helljrau linke Ungereck",
  "block.minecraft.banner.square_bottom_right.lime": "§a Helljrön linke Ungereck",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Majenta linke Ungereck",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Orangsch linke Ungereck",
  "block.minecraft.banner.square_bottom_right.pink": "§d Rusa linke Ungereck",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Vijelett linke Ungereck",
  "block.minecraft.banner.square_bottom_right.red": "§c Rut linke Ungereck",
  "block.minecraft.banner.square_bottom_right.white": "§f Wieß linke Ungereck",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Jäl linke Ungereck",
  "block.minecraft.banner.square_top_left.black": "§8 Schwatz rächte Bovveneck",
  "block.minecraft.banner.square_top_left.blue": "§9 Blau rächte Bovveneck",
  "block.minecraft.banner.square_top_left.brown": "§4 Brung rächte Bovveneck",
  "block.minecraft.banner.square_top_left.cyan": "§3 Blaujrön rächte Bovveneck",
  "block.minecraft.banner.square_top_left.gray": "§8 Jrau rächte Bovveneck",
  "block.minecraft.banner.square_top_left.green": "§2 Jrön rächte Bovveneck",
  "block.minecraft.banner.square_top_left.light_blue": "§b Hellblau rächte Bovveneck",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Helljrau rächte Bovveneck",
  "block.minecraft.banner.square_top_left.lime": "§a Helljrön rächte Bovveneck",
  "block.minecraft.banner.square_top_left.magenta": "§d Majenta rächte Bovveneck",
  "block.minecraft.banner.square_top_left.orange": "§6 Orangsch rächte Bovveneck",
  "block.minecraft.banner.square_top_left.pink": "§d Rusa rächte Bovveneck",
  "block.minecraft.banner.square_top_left.purple": "§5 Vijelett rächte Bovveneck",
  "block.minecraft.banner.square_top_left.red": "§c Rut rächte Bovveneck",
  "block.minecraft.banner.square_top_left.white": "§f Wieß rächte Bovveneck",
  "block.minecraft.banner.square_top_left.yellow": "§e Jäl rächte Bovveneck",
  "block.minecraft.banner.square_top_right.black": "§8 Schwatz linke Bovveneck",
  "block.minecraft.banner.square_top_right.blue": "§9 Blau linke Bovveneck",
  "block.minecraft.banner.square_top_right.brown": "§4 Brung linke Bovveneck",
  "block.minecraft.banner.square_top_right.cyan": "§3 Blaujrön linke Bovveneck",
  "block.minecraft.banner.square_top_right.gray": "§8 Jrau linke Bovveneck",
  "block.minecraft.banner.square_top_right.green": "§2 Jrön linke Bovveneck",
  "block.minecraft.banner.square_top_right.light_blue": "§b Hellblau linke Bovveneck",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Helljrau linke Bovveneck",
  "block.minecraft.banner.square_top_right.lime": "§a Helljrön linke Bovveneck",
  "block.minecraft.banner.square_top_right.magenta": "§d Majenta linke Bovveneck",
  "block.minecraft.banner.square_top_right.orange": "§6 Orangsch linke Bovveneck",
  "block.minecraft.banner.square_top_right.pink": "§d Rusa linke Bovveneck",
  "block.minecraft.banner.square_top_right.purple": "§5 Vijelett linke Bovveneck",
  "block.minecraft.banner.square_top_right.red": "§c Rut linke Bovveneck",
  "block.minecraft.banner.square_top_right.white": "§f Wieß linke Bovveneck",
  "block.minecraft.banner.square_top_right.yellow": "§e Jäl linke Bovveneck",
  "block.minecraft.banner.straight_cross.black": "§8 Schwatz Krütz",
  "block.minecraft.banner.straight_cross.blue": "§9 Blau Krütz",
  "block.minecraft.banner.straight_cross.brown": "§4 Brung Krütz",
  "block.minecraft.banner.straight_cross.cyan": "§3 Blaujrön Krütz",
  "block.minecraft.banner.straight_cross.gray": "§8 Jrau Krütz",
  "block.minecraft.banner.straight_cross.green": "§2 Jrön Krütz",
  "block.minecraft.banner.straight_cross.light_blue": "§b Hellblau Krütz",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Helljrau Krütz",
  "block.minecraft.banner.straight_cross.lime": "§a Helljrön Krütz",
  "block.minecraft.banner.straight_cross.magenta": "§d Majenta Krütz",
  "block.minecraft.banner.straight_cross.orange": "§6 Orangsch Krütz",
  "block.minecraft.banner.straight_cross.pink": "§d Rusa Krütz",
  "block.minecraft.banner.straight_cross.purple": "§5 Vijelett Krütz",
  "block.minecraft.banner.straight_cross.red": "§c Rude Krütz",
  "block.minecraft.banner.straight_cross.white": "§f Wieß Krütz",
  "block.minecraft.banner.straight_cross.yellow": "§e Jäl Krütz",
  "block.minecraft.banner.stripe_bottom.black": "§8 Schwatze Fahnefoß",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Blaue Fahnefoß",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Brunge Fahnefoß",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Blaujröne Fahnefoß",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Jraue Fahnefoß",
  "block.minecraft.banner.stripe_bottom.green": "§2 Jröne Fahnefoß",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Hellblaue Fahnefoß",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Helljraue Fahnefoß",
  "block.minecraft.banner.stripe_bottom.lime": "§a Helljröne Fahnefoß",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Majenta Fahnefoß",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Orangsche Fahnefoß",
  "block.minecraft.banner.stripe_bottom.pink": "§d Rusa Fahnefoß",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Vijelette Fahnefoß",
  "block.minecraft.banner.stripe_bottom.red": "§c Rude Fahnefoß",
  "block.minecraft.banner.stripe_bottom.white": "§f Wieße Fahnefoß",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Jäle Fahnefoß",
  "block.minecraft.banner.stripe_center.black": "§8 Schwatze Pol",
  "block.minecraft.banner.stripe_center.blue": "§9 Blaue Pol",
  "block.minecraft.banner.stripe_center.brown": "§4 Brunge Pol",
  "block.minecraft.banner.stripe_center.cyan": "§3 Blaujröne Pol",
  "block.minecraft.banner.stripe_center.gray": "§8 Jraue Pol",
  "block.minecraft.banner.stripe_center.green": "§2 Jröne Pol",
  "block.minecraft.banner.stripe_center.light_blue": "§b Hellblaue Pol",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Helljraue Pol",
  "block.minecraft.banner.stripe_center.lime": "§a Helljröne Pol",
  "block.minecraft.banner.stripe_center.magenta": "§d Majenta Pol",
  "block.minecraft.banner.stripe_center.orange": "§6 Orangsche Pol",
  "block.minecraft.banner.stripe_center.pink": "§d Rusa Pol",
  "block.minecraft.banner.stripe_center.purple": "§5 Vijelette Pol",
  "block.minecraft.banner.stripe_center.red": "§c Rude Pol",
  "block.minecraft.banner.stripe_center.white": "§f Wieße Pol",
  "block.minecraft.banner.stripe_center.yellow": "§e Jäl Pol",
  "block.minecraft.banner.stripe_downleft.black": "§8 Schwatze Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Blaue Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Brunge Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Blaujröne Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Jraue Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.green": "§2 Jröne Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Hellblaue Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Helljraue Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.lime": "§a Helljröne Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Majenta Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Orangsche Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.pink": "§d Rusa Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Vijelette Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.red": "§c Rude Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.white": "§f Wieße Schällinksbalke",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Jäle Schällinksbalke",
  "block.minecraft.banner.stripe_downright.black": "§8 Schwatze Schrächbalke",
  "block.minecraft.banner.stripe_downright.blue": "§9 Blaue Schrächbalke",
  "block.minecraft.banner.stripe_downright.brown": "§4 Brunge Schrächbalke",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Blaujröne Schrächbalke",
  "block.minecraft.banner.stripe_downright.gray": "§8 Jraue Schrächbalke",
  "block.minecraft.banner.stripe_downright.green": "§2G Jröne Schrächbalke",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Hellblaue Schrächbalke",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Helljraue Schrächbalke",
  "block.minecraft.banner.stripe_downright.lime": "§a Helljröne Schrächbalke",
  "block.minecraft.banner.stripe_downright.magenta": "§d Majenta Schrächbalke",
  "block.minecraft.banner.stripe_downright.orange": "§6 Orangsche Schrächbalke",
  "block.minecraft.banner.stripe_downright.pink": "§d Rusa Schrächbalke",
  "block.minecraft.banner.stripe_downright.purple": "§5 Vijelette Schrächbalke",
  "block.minecraft.banner.stripe_downright.red": "§c Rude Schrächbalke",
  "block.minecraft.banner.stripe_downright.white": "§f Wieße  Schrächbalke",
  "block.minecraft.banner.stripe_downright.yellow": "§e Jäle Schrächbalke",
  "block.minecraft.banner.stripe_left.black": "§8 Schwatz rächte Flank",
  "block.minecraft.banner.stripe_left.blue": "§9 Blau rächte Flank",
  "block.minecraft.banner.stripe_left.brown": "§4 Brung rächte Flank",
  "block.minecraft.banner.stripe_left.cyan": "§3 Blaujrön rächte Flank",
  "block.minecraft.banner.stripe_left.gray": "§8 Jrau rächte Flank",
  "block.minecraft.banner.stripe_left.green": "§2 Jrön rächte Flank",
  "block.minecraft.banner.stripe_left.light_blue": "§b Hellblau rächte Flank",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Helljrau rächte Flank",
  "block.minecraft.banner.stripe_left.lime": "§a Helljrön rächte Flank",
  "block.minecraft.banner.stripe_left.magenta": "§d Majenta rächte Flank",
  "block.minecraft.banner.stripe_left.orange": "§6 Orangsch rächte Flank",
  "block.minecraft.banner.stripe_left.pink": "§d Rusa rächte Flank",
  "block.minecraft.banner.stripe_left.purple": "§5 Vijelett rächte Flank",
  "block.minecraft.banner.stripe_left.red": "§c Rut rächte Flank",
  "block.minecraft.banner.stripe_left.white": "§f Wieß rächte Flank",
  "block.minecraft.banner.stripe_left.yellow": "§e Jäl rächte Flank",
  "block.minecraft.banner.stripe_middle.black": "§8 Schwatze Balke",
  "block.minecraft.banner.stripe_middle.blue": "§9 Blaue Balke",
  "block.minecraft.banner.stripe_middle.brown": "§4 Brunge Balke",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Blaujröne Balke",
  "block.minecraft.banner.stripe_middle.gray": "§8 Jraue Balke",
  "block.minecraft.banner.stripe_middle.green": "§2 Jröne Balke",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Hellblaue Balke",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Helljraue Balke",
  "block.minecraft.banner.stripe_middle.lime": "§a Helljröne Balke",
  "block.minecraft.banner.stripe_middle.magenta": "§d Majenta Balke",
  "block.minecraft.banner.stripe_middle.orange": "§6 Orangsche Balke",
  "block.minecraft.banner.stripe_middle.pink": "§d Rusa Balke",
  "block.minecraft.banner.stripe_middle.purple": "§5 Vijelette Balke",
  "block.minecraft.banner.stripe_middle.red": "§c Rude Balke",
  "block.minecraft.banner.stripe_middle.white": "§f Wieße Balke",
  "block.minecraft.banner.stripe_middle.yellow": "§e Jäle Balke",
  "block.minecraft.banner.stripe_right.black": "§8 Schwatz linke Flank",
  "block.minecraft.banner.stripe_right.blue": "§9 Blau linke Flank",
  "block.minecraft.banner.stripe_right.brown": "§4 Brung linke Flank",
  "block.minecraft.banner.stripe_right.cyan": "§3 Blaujrön linke Flank",
  "block.minecraft.banner.stripe_right.gray": "§8 Jrau linke Flank",
  "block.minecraft.banner.stripe_right.green": "§2 Jrön linke Flank",
  "block.minecraft.banner.stripe_right.light_blue": "§b Hellblau linke Flank",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Helljrau linke Flank",
  "block.minecraft.banner.stripe_right.lime": "§a Helljrön linke Flank",
  "block.minecraft.banner.stripe_right.magenta": "§d Majenta linke Flank",
  "block.minecraft.banner.stripe_right.orange": "§6 Orangsch linke Flank",
  "block.minecraft.banner.stripe_right.pink": "§d Rusa linke Flank",
  "block.minecraft.banner.stripe_right.purple": "§5 Vijelett linke Flank",
  "block.minecraft.banner.stripe_right.red": "§c Rut linke Flank",
  "block.minecraft.banner.stripe_right.white": "§f Wieß linke Flank",
  "block.minecraft.banner.stripe_right.yellow": "§e Jäl linke Flank",
  "block.minecraft.banner.stripe_top.black": "§8 Schwatze Fahnekopp",
  "block.minecraft.banner.stripe_top.blue": "§9 Blaue Fahnekopp",
  "block.minecraft.banner.stripe_top.brown": "§4 Brunge Fahnekopp",
  "block.minecraft.banner.stripe_top.cyan": "§3 Blaujröne Fahnekopp",
  "block.minecraft.banner.stripe_top.gray": "§8 Jraue Fahnekopp",
  "block.minecraft.banner.stripe_top.green": "§2 Jröne Fahnekopp",
  "block.minecraft.banner.stripe_top.light_blue": "§b Hellblaue Fahnekopp",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Helljraue Fahnekopp",
  "block.minecraft.banner.stripe_top.lime": "§a Helljröne Fahnekopp",
  "block.minecraft.banner.stripe_top.magenta": "§d Majenta Fahnekopp",
  "block.minecraft.banner.stripe_top.orange": "§6 Orangsche Fahnekopp",
  "block.minecraft.banner.stripe_top.pink": "§d Rusa Fahnekopp",
  "block.minecraft.banner.stripe_top.purple": "§5 Vijelette Fahnekopp",
  "block.minecraft.banner.stripe_top.red": "§c Rude Fahnekopp",
  "block.minecraft.banner.stripe_top.white": "§f Wieße Fahnekopp",
  "block.minecraft.banner.stripe_top.yellow": "§e Jäle Fahnekopp",
  "block.minecraft.banner.triangle_bottom.black": "§8 Schwatz halve Spetz",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Blau halve Spetz",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Brung halve Spetz",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Blaujrön halve Spetz",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Jrau halve Spetz",
  "block.minecraft.banner.triangle_bottom.green": "§2 Jrön halve Spetz",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Hellblau halve Spetz",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Helljrau halve Spetz",
  "block.minecraft.banner.triangle_bottom.lime": "§a Helljrön halve Spetz",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Majenta halve Spetz",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Orangsch halve Spetz",
  "block.minecraft.banner.triangle_bottom.pink": "§d Rusa halve Spetz",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Vijelett halve Spetz",
  "block.minecraft.banner.triangle_bottom.red": "§c Rut halve Spetz",
  "block.minecraft.banner.triangle_bottom.white": "§f Wieß halve Spetz",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Jäl halve Spetz",
  "block.minecraft.banner.triangle_top.black": "§8 Schwatz jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.blue": "§9 Blau jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.brown": "§4 Brung jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.cyan": "§3 Blaujrön jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.gray": "§8 Jrau jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.green": "§2 Jrön jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.light_blue": "§b Hellblau jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Helljrau jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.lime": "§a Helljrön jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.magenta": "§d Majenta jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.orange": "§6 Orangsch jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.pink": "§d Rusa jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.purple": "§5 Vijelett jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.red": "§c Rut jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.white": "§f Wieß jestöz halve Spetz",
  "block.minecraft.banner.triangle_top.yellow": "§e Jäl jestöz halve Spetz",
  "block.minecraft.banner.triangles_bottom.black": "§8 Schwatze jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Blaue jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Brunge jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Blaujröne jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Jraue jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.green": "§2 Jröne jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Hellblaue jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Helljraue jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.lime": "§a Helljröne jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Majenta jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Orangsche jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.pink": "§d Rusa jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Vijelette jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.red": "§c Rude jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.white": "§f Wieße jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Jäle jespickelt Fahnefoß",
  "block.minecraft.banner.triangles_top.black": "§8 Schwatze jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.blue": "§9 Blaue jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.brown": "§4 Brunge jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.cyan": "§3 Blaujröne jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.gray": "§8 Jraue jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.green": "§2 Jröne jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.light_blue": "§b Hellblaue jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Helljraue jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.lime": "§a Helljröne jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.magenta": "§d Majenta jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.orange": "§6 Orangsche jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.pink": "§d Rusa jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.purple": "§5 Vijelette jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.red": "§c Rude jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.white": "§f Wieße jespickelt Fahnekopp",
  "block.minecraft.banner.triangles_top.yellow": "§e Jäle jespickelt Fahnekopp",
  "block.minecraft.spawner.desc1": "§7 Benutze Spawn‐Ei:",
  "block.minecraft.spawner.desc2": "§8 Legt Kreaturentyp fest",
  "book.byAuthor": " vun %1$s",
  "book.generation.0": "§b Orjinal",
  "book.generation.1": "§9 Afschriff vum Orjinal",
  "book.generation.2": "§1 Afschriff vunner Afschriff",
  "color.minecraft.black": "§8Schwatz",
  "color.minecraft.blue": "§9Blau",
  "color.minecraft.brown": "§4Brung",
  "color.minecraft.cyan": "§3Blaujrön",
  "color.minecraft.gray": "§8Jrau",
  "color.minecraft.green": "§2Jrön",
  "color.minecraft.light_blue": "§bHellblau",
  "color.minecraft.light_gray": "§7Helljrau",
  "color.minecraft.lime": "§aHelljrön",
  "color.minecraft.magenta": "§dMajenta",
  "color.minecraft.orange": "§6Orangsch",
  "color.minecraft.pink": "§dRusa",
  "color.minecraft.purple": "§5Vijelett",
  "color.minecraft.red": "§cRut",
  "color.minecraft.white": "§fWieß",
  "color.minecraft.yellow": "§eJäl",
  "container.beehive.bees": "§e Bienen: %s/%s",
  "container.beehive.honey": "§6 Honig: %s/%s",
  "container.shulkerBox.itemCount": "§7 %2$s× %1$s",
  "container.shulkerBox.more": "§8 un %s mieh …",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Opsauche",
  "effect.minecraft.bad_omen": "§1 Schlääch Omen",
  "effect.minecraft.blindness": "§8 Blingkheet",
  "effect.minecraft.breath_of_the_nautilus": "§c Atem des Nautilus",
  "effect.minecraft.conduit_power": "§3 Meerkraff",
  "effect.minecraft.darkness": "§8 Dunkelheit",
  "effect.minecraft.dolphins_grace": "§b Junst vum Delfin",
  "effect.minecraft.fire_resistance": "§6 Förschotz",
  "effect.minecraft.glowing": "§f Leuchte",
  "effect.minecraft.haste": "§e Iggel",
  "effect.minecraft.health_boost": "§c Jesundheetsschuv",
  "effect.minecraft.hero_of_the_village": "§a Dörpremmel",
  "effect.minecraft.hunger": "§4 Hunger",
  "effect.minecraft.infested": "§7 Befallen",
  "effect.minecraft.instant_damage": "§4 Tireckkapott",
  "effect.minecraft.instant_health": "§c Tireckheilung",
  "effect.minecraft.invisibility": "§f Onsechbarkeet",
  "effect.minecraft.jump_boost": "§e Höppkraff",
  "effect.minecraft.levitation": "§d Schwevve",
  "effect.minecraft.luck": "§2 Jlöck",
  "effect.minecraft.mining_fatigue": "§7 Afbaumödechkeet",
  "effect.minecraft.nausea": "§2 Flauichkeet",
  "effect.minecraft.night_vision": "§a Nahtsech",
  "effect.minecraft.oozing": "§a Schleimen",
  "effect.minecraft.poison": "§2 Verjefftung",
  "effect.minecraft.raid_omen": "§1 Drohender Überfall",
  "effect.minecraft.regeneration": "§5 Rejenerazijon",
  "effect.minecraft.resistance": "§8 Widderstand",
  "effect.minecraft.saturation": "§4 Sättichkeet",
  "effect.minecraft.slow_falling": "§f Langsamfall",
  "effect.minecraft.slowness": "§9 Langsamheet",
  "effect.minecraft.speed": "§b Beschleunijung",
  "effect.minecraft.strength": "§6 Stärk",
  "effect.minecraft.trial_omen": "§1 Drohende Prüfung",
  "effect.minecraft.unluck": "§6 Unjlöck",
  "effect.minecraft.water_breathing": "§3 Ungerwasserodem",
  "effect.minecraft.weakness": "§8 Schwächheet",
  "effect.minecraft.weaving": "§8 Weben",
  "effect.minecraft.wind_charged": "§7 Windgeladen",
  "effect.minecraft.wither": "§8 Verdorrung",
  "effect.none": " Kei Wirkung",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Wasserärbeid",
  "enchantment.minecraft.bane_of_arthropods": "§c Spenneflooch",
  "enchantment.minecraft.binding_curse": "§8 Floch vum Klävve",
  "enchantment.minecraft.blast_protection": "§b Eksplosijonsschotz",
  "enchantment.minecraft.breach": "§1 Durchbruch",
  "enchantment.minecraft.channeling": "§3 Entladong",
  "enchantment.minecraft.density": "§1 Dichte",
  "enchantment.minecraft.depth_strider": "§b Wasserschon",
  "enchantment.minecraft.efficiency": "§a Flöck",
  "enchantment.minecraft.feather_falling": "§b Fädderfall",
  "enchantment.minecraft.fire_aspect": "§c Verbrutzele",
  "enchantment.minecraft.fire_protection": "§b Förschotz",
  "enchantment.minecraft.flame": "§e För",
  "enchantment.minecraft.fortune": "§a Jlöck",
  "enchantment.minecraft.frost_walker": "§b Ieslöufer",
  "enchantment.minecraft.impaling": "§3 Harpun",
  "enchantment.minecraft.infinity": "§e Iwisch",
  "enchantment.minecraft.knockback": "§c Röckstoß",
  "enchantment.minecraft.looting": "§c Afluchse",
  "enchantment.minecraft.loyalty": "§3 Treue",
  "enchantment.minecraft.luck_of_the_sea": "§5 Meerjlück",
  "enchantment.minecraft.lunge": "§9 Ausfallschritt",
  "enchantment.minecraft.lure": "§5 Köder",
  "enchantment.minecraft.mending": "§d Flecke",
  "enchantment.minecraft.multishot": "§6 Miehfachschoß",
  "enchantment.minecraft.piercing": "§6 Durchschoß",
  "enchantment.minecraft.power": "§e Stärk",
  "enchantment.minecraft.projectile_protection": "§b Schoßsiche",
  "enchantment.minecraft.protection": "§b Schotz",
  "enchantment.minecraft.punch": "§e Schlach",
  "enchantment.minecraft.quick_charge": "§6 Flöcklade",
  "enchantment.minecraft.respiration": "§b Odem",
  "enchantment.minecraft.riptide": "§3 Soch",
  "enchantment.minecraft.sharpness": "§c Schärf",
  "enchantment.minecraft.silk_touch": "§a Sampheische",
  "enchantment.minecraft.smite": "§c Ekzorzismus",
  "enchantment.minecraft.soul_speed": "§b Sieleläufer",
  "enchantment.minecraft.sweeping": "§c Schwungkraff",
  "enchantment.minecraft.sweeping_edge": "§c Schwungkraft",
  "enchantment.minecraft.swift_sneak": "§b Huschen",
  "enchantment.minecraft.thorns": "§b Döner",
  "enchantment.minecraft.unbreaking": "§d Unkapottbar",
  "enchantment.minecraft.vanishing_curse": "§8 Floch vum Verleere",
  "enchantment.minecraft.wind_burst": "§1 Windstoß",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Anemonefesch",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Schwatze Sejelflossedokter",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Halfterfesch",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Oranschstrife-Schmetterlingsfesch",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Papejeifesch",
  "entity.minecraft.tropical_fish.predefined.13": "§a Könijin-Engelfesch",
  "entity.minecraft.tropical_fish.predefined.14": "§c Rude Buntbarsch",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Rutleppe-Schliemfisch",
  "entity.minecraft.tropical_fish.predefined.16": "§c Rude Schnapper",
  "entity.minecraft.tropical_fish.predefined.17": "§e Fäddemflosser",
  "entity.minecraft.tropical_fish.predefined.18": "§c Rude Anemonefesch",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Dröckerfesch",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Blaue Dokterfesch",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Jälstetz-Siepapejei",
  "entity.minecraft.tropical_fish.predefined.21": "§e Jäle Sejelflossedokter",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Schmetterlingsfesch",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Buntbarsch",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Klaunfesch",
  "entity.minecraft.tropical_fish.predefined.6": "§d Zuckerwatt-Kampffesch",
  "entity.minecraft.tropical_fish.predefined.7": "§d Zwerchbarsch",
  "entity.minecraft.tropical_fish.predefined.8": "§c Kaiser-Schnapper",
  "entity.minecraft.tropical_fish.predefined.9": "§e Siebarb",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Peitschefesch",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Blockfesch",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Salzfesch",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Kleifesch",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Flitzer",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Zappelfesch",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Jlanzfesch",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Trommlerfesch",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Schnüffler",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Tüpfler",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Striefler",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sunnestrahler",
  "filled_map.id": " Nr. %s",
  "filled_map.level": "   (Stof %s/%s)",
  "filled_map.locked": "§8 Gesperrt",
  "filled_map.scale": " Maßstav 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Bewundern",
  "instrument.minecraft.call_goat_horn": "§7 Rufen",
  "instrument.minecraft.dream_goat_horn": "§7 Träumen",
  "instrument.minecraft.feel_goat_horn": "§7 Fühlen",
  "instrument.minecraft.ponder_goat_horn": "§7 Nachdenken",
  "instrument.minecraft.seek_goat_horn": "§7 Suchen",
  "instrument.minecraft.sing_goat_horn": "§7 Singen",
  "instrument.minecraft.yearn_goat_horn": "§7 Sehnen",
  "item.canBreak": "§6 Kann afbaue:",
  "item.canPlace": "§6 Kann platzeet wäde op:",
  "item.color": " Färv: %s",
  "item.components": " %s Komponente(n)",
  "item.durability": "§7 Haldbarkeit: %s / %s",
  "item.dyed": " Jefärv",
  "item.intangible": "§b Ungreifbar",
  "item.minecraft.bundle.empty.description": " Nimmt einen gemischten Stapel Gegenstände auf",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper",
  "item.minecraft.crossbow.projectile": "§e Jeschoss:",
  "item.minecraft.crossbow.projectile.multiple": "§e Geschoss: %s× %s",
  "item.minecraft.crossbow.projectile.single": "§e Geschoss: %s",
  "item.minecraft.firework_rocket.flight": "§9 Flochzick:",
  "item.minecraft.firework_star.black": "§8Schwatz",
  "item.minecraft.firework_star.blue": "§9Blau",
  "item.minecraft.firework_star.brown": "§4Brung",
  "item.minecraft.firework_star.custom_color": "§7Benutzerdefiniert",
  "item.minecraft.firework_star.cyan": "§3Blaujrön",
  "item.minecraft.firework_star.fade_to": " Üvverjang zo",
  "item.minecraft.firework_star.flicker": "§d Funkele",
  "item.minecraft.firework_star.gray": "§8Jrau",
  "item.minecraft.firework_star.green": "§2Jrön",
  "item.minecraft.firework_star.light_blue": "§bHellblau",
  "item.minecraft.firework_star.light_gray": "§7Helljrau",
  "item.minecraft.firework_star.lime": "§aHelljrön",
  "item.minecraft.firework_star.magenta": "§dMajenta",
  "item.minecraft.firework_star.orange": "§6Orangsch",
  "item.minecraft.firework_star.pink": "§dRusa",
  "item.minecraft.firework_star.purple": "§5Vijelett",
  "item.minecraft.firework_star.red": "§cRut",
  "item.minecraft.firework_star.shape": "§e Nit jekannte Form",
  "item.minecraft.firework_star.shape.burst": "§e Zerplatze",
  "item.minecraft.firework_star.shape.creeper": "§e Creeperjeformp",
  "item.minecraft.firework_star.shape.large_ball": "§e Jroße Ball",
  "item.minecraft.firework_star.shape.small_ball": "§e Bällche",
  "item.minecraft.firework_star.shape.star": "§e Stänjeformp",
  "item.minecraft.firework_star.trail": "§d Stätz",
  "item.minecraft.firework_star.white": "§fWieß",
  "item.minecraft.firework_star.yellow": "§eJäl",
  "item.minecraft.flow_banner_pattern.desc": " Fluss",
  "item.minecraft.flower_banner_pattern.desc": " Blom",
  "item.minecraft.globe_banner_pattern.desc": " Jlobus",
  "item.minecraft.guster_banner_pattern.desc": " Windstoßer",
  "item.minecraft.mojang_banner_pattern.desc": " Mojang-Wappe",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Spieluhr)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Schnüß",
  "item.minecraft.skull_banner_pattern.desc": " Dudekopp",
  "item.minecraft.smithing_template": " Schmiedevorlage",
  "item.minecraft.smithing_template.applies_to": "§7 Anwendbar auf:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Rüstung",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Barren & Kristalle",
  "item.minecraft.smithing_template.ingredients": "§7 Werkstoffe:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Diamantausrüstung",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netheritbarren",
  "item.modifiers.any": "§6 Ausgerüstet:",
  "item.modifiers.armor": "§6 Angelegt:",
  "item.modifiers.body": "§6 Angelegt:",
  "item.modifiers.chest": "§6 Am Balsch:",
  "item.modifiers.feet": "§6 An de Föß:",
  "item.modifiers.hand": "§6 Gehalten:",
  "item.modifiers.head": "§6 Om Kopp:",
  "item.modifiers.legs": "§6 An de Been:",
  "item.modifiers.mainhand": "§6 En dä Hauphand:",
  "item.modifiers.offhand": "§6 En dä Nevvehand:",
  "item.modifiers.saddle": "§6 Gesattelt:",
  "item.nbt_tags": " NBT: %s Ejeschafft(e)",
  "item.op_block_warning.line1": "§r§c Achtung:",
  "item.spawn_egg.peaceful": " Auf „Friedlich“ deaktiviert",
  "item.unbreakable": "§b Onkappotbar",
  "itemGroup.buildingBlocks": "§4 Baublöck",
  "itemGroup.coloredBlocks": "§3 Farbige Blöcke",
  "itemGroup.combat": "§5 Kampf",
  "itemGroup.foodAndDrink": "§6 Nahrungsmittel & Tränke",
  "itemGroup.functional": "§e Gebrauchsblöcke",
  "itemGroup.ingredients": "§7 Werkstoffe",
  "itemGroup.natural": "§2 Naturblöcke",
  "itemGroup.op": "§d Operatorhilfsmittel",
  "itemGroup.redstone": "§c Redstone",
  "itemGroup.spawnEggs": "§a Spawn‐Eier",
  "itemGroup.tools": "§b Werkzeuge & Hilfsmittel",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Spieluhr)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy – Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %s × %s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Der Albaner",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Der Hinterhof",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barock",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Ziel erfolgreich bombardiert",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Der Blumenstrauß",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Der Totenkopf in Flammen",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Die Büste",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Der Höhlenvogel",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Der Kostümwechsel",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Die Begegnung",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Erde",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Der Endgegner",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Der Farn",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Die Kämpfer",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Der Fund",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Feuer",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Bodenständig",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Der Döner mit drei Pfefferonen",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Nebelschwaden",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Das Zündholz",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditativ",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Die Kugel",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Die Zitruseule",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Der Durchgang",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Das Schweinebildnis",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Der Pfennigbaum",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Der Zeigefinger",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Der Weiher",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Das Becken",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Der Steppenritt",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Die Küste",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Die Mühsal des Irdischen",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Ein Totenkopf und Rosen",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Die Bühne ist bereitet",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Die Sonnenblumen",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 Das Abendrot",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Die Gezeiten",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Entpackt",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Die Leere",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Der Wanderer",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Die Ödnis",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Wasser",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Luft",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Der Wither",
  "painting.random": "§9 Zufälliges Motiv",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Wenn jebruch:",
  "trim_material.minecraft.amethyst": " Amethyst",
  "trim_material.minecraft.copper": " Kupfer",
  "trim_material.minecraft.diamond": " Diamant",
  "trim_material.minecraft.emerald": " Smaragd",
  "trim_material.minecraft.gold": " Gold",
  "trim_material.minecraft.iron": " Eisen",
  "trim_material.minecraft.lapis": " Lapislazuli",
  "trim_material.minecraft.netherite": " Netherit",
  "trim_material.minecraft.quartz": " Quarz",
  "trim_material.minecraft.redstone": " Redstone",
  "trim_material.minecraft.resin": " Harz",
  "trim_pattern.minecraft.bolt": " Bolzen-Rüstungsbesatz",
  "trim_pattern.minecraft.coast": " Küsten-Rüstungsbesatz",
  "trim_pattern.minecraft.dune": " Dünen-Rüstungsbesatz",
  "trim_pattern.minecraft.eye": " Augen-Rüstungsbesatz",
  "trim_pattern.minecraft.flow": " Fluss-Rüstungsbesatz",
  "trim_pattern.minecraft.host": " Gastwirts-Rüstungsbesatz",
  "trim_pattern.minecraft.raiser": " Aufzieher-Rüstungsbesatz",
  "trim_pattern.minecraft.rib": " Rippen-Rüstungsbesatz",
  "trim_pattern.minecraft.sentry": " Wachen-Rüstungsbesatz",
  "trim_pattern.minecraft.shaper": " Gestalter-Rüstungsbesatz",
  "trim_pattern.minecraft.silence": " Stille-Rüstungsbesatz",
  "trim_pattern.minecraft.snout": " Schnauzen-Rüstungsbesatz",
  "trim_pattern.minecraft.spire": " Turmspitzen-Rüstungsbesatz",
  "trim_pattern.minecraft.tide": " Gezeiten-Rüstungsbesatz",
  "trim_pattern.minecraft.vex": " Plagegeister-Rüstungsbesatz",
  "trim_pattern.minecraft.ward": " Warthof-Rüstungsbesatz",
  "trim_pattern.minecraft.wayfinder": " Wegfinder-Rüstungsbesatz",
  "trim_pattern.minecraft.wild": " Wildnis-Rüstungsbesatz"
}
